@charset "utf-8";
*, *::before, *::after {
  box-sizing: border-box;
}
.inside p{
margin: 0;
padding: 0;
}
#page-top2 {
bottom: 11px;
}
#page-top {
bottom: 131px;
}
.inside .what dl dd{
margin: 0 0 1.5em 0;
}
small {
font-size: 75%;
}
strong.under{
background: linear-gradient(transparent 70%,yellow 70%);
color: #cc0000;
font-weight: bold;
}
.inside .main_contens h2{
background-color: #2e6709;
}
dl.include dt{
margin: .5em 0 0 0;
font-size: 1.2em;
border-bottom: 1px solid #7caa58;
}
dl.include dt::before {
content: "■";
color: #7caa58;
}
ul.normal li {
list-style: disc;
margin-left: 0em;
border-bottom: 1px dotted #999;
line-height: 1.5;
margin-bottom: .5em;
}
.flex_box.conne{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.flex_box.conne div {
border: 1px solid #ccc;
border-radius: 6px;
background-color: #fff;
margin: .5em 0;
text-align: center;
padding-bottom: .75em;
}
.flex_box.conne.col3 div{
width: calc(97% / 3);
}
.flex_box.conne.col4 div{
width: calc(97% / 4);
}
.inside dl dd.flex_box.conne{
margin: .5em 0;
}
.inside dl dd.flex_box.conne div h3{
margin: 0;
padding: .35em 0;
text-align: center;
background-color: #00658d;
color: #fff;
font-size: 18px;
border-radius: 6px 6px 0 0;
}
.inside dl dd p {
  margin: 0 auto;
}
dl.include .service_box dt{
margin-top: 1.5em;
}
/* 親要素 */
.material {
  display: flex;
  gap: 26px; /* ★ここに追加するだけ！ */
}

/* 左側の要素（3の割合） */
.left-side {
flex: 3.5;
min-width: 0;
}

/* 右側の要素（7の割合） */
.right-side {
flex: 7;
min-width: 0;
}
.left-side img, .right-side img{
width: 100%;
height: auto;
display: block;
}
.left-side p, .right-side p{
margin: 0;
padding: 0;
}
.inside .material h3{
margin: 0;
}
.caution{
border:2px dotted #cc0000;
margin: 1em auto;
padding: .5em 1em;
}
.size_box{
background-color: #E7ECE6;
padding: 1em;
margin: .5em auto 1em;
}
.size_box .flex_box div {
  width: calc(98% / 3);
  border: 1px solid #ccc;
  border-radius: 6px;
  background-color: #fff;
  margin: .5em 0 1em;
  text-align: center;
  padding: 1em 1em 0;
}
.size_box p.t_sub {
  margin: 0;
  background-color: #669873;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
.size_box p.sell{
line-height: 1.3;
}
.inside .size_box dl dt{
margin-top: .75em;
font-size: 1.2em;
border-bottom: 1px solid #333;
}
.inside .size_box dl dd{
margin-left: .5em;
}